Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001764TestLinkNew Featurepublic2008-10-03 13:582008-12-08 20:03
Reporteramitkhullar 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001764: assign all the test cases to a user in one go.
DescriptionI faced an issue i added around 400 test cases using an xml script which has nested test suites in it. The problem came when I had to assign the test cases to a user and i had many diff test suited and the add button for one test suite is given but when u want to assign from the top level it is not there , its only on the lowest level.so u have to go to the lowest level for the same and assign to the user manually , I saw that if i have to assign the test cases to a test plan there is this kind of functionality exists which u can do at each suite level so i think the same should be done here for easy usability.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0001720closedfman  "Bulk user assignment" - the button for feature "check all" is not recognizable as a button 

-  Notes
(0004239)
fman (administrator)
2008-10-03 23:47

1. add breaks on your text this improve readbility.
(0004280)
fman (administrator)
2008-10-06 22:21

please read pdf attached to issue 1720

code is ready on CVS

- Issue History
Date Modified Username Field Change
2008-10-03 13:58 amitkhullar New Issue
2008-10-03 23:47 fman Note Added: 0004239
2008-10-04 00:04 fman Status new => assigned
2008-10-04 00:04 fman Assigned To => fman
2008-10-06 22:20 fman Relationship added child of 0001720
2008-10-06 22:21 fman Note Added: 0004280
2008-10-06 22:21 fman Status assigned => feedback
2008-10-10 17:05 fman Status feedback => resolved
2008-10-10 17:05 fman Fixed in Version => next development 1.8 RC 1
2008-10-10 17:05 fman Resolution open => fixed
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker